Transact {car} | R Documentation

## Transaction data

### Description

Data on transaction times in branch offices of a large Australian bank.

### Usage

    Transact

### Format

This data frame contains the following columns:

t1

  number of type 1 transactions

t2

  number of type 2 transactions

time

  total transaction time, minutes

### Source

Cunningham, R. and Heathcote, C. (1989), Estimating a non-Gaussian regression model with multicollinearity. Australian Journal of Statistics, 31,12-17.

### References

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

Weisberg, S. (2014) Applied Linear Regression, Fourth Edition, Wiley, Section 4.6.1.

[Package car version 2.1-2 Index]